.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:19.112628px;}
.y5{bottom:31.399317px;}
.y0{bottom:53.924915px;}
.y7{bottom:74.402730px;}
.y6{bottom:78.498294px;}
.y2{bottom:81.228669px;}
.y1{bottom:81.911263px;}
.y4{bottom:86.006826px;}
.h3{height:981.569966px;}
.h6{height:982.252560px;}
.h8{height:984.300341px;}
.ha{height:987.030717px;}
.h7{height:1030.034130px;}
.h5{height:1043.003413px;}
.h4{height:1044.368601px;}
.h1{height:1062.798635px;}
.h9{height:1160.409556px;}
.h2{height:1161.774744px;}
.h0{height:1163.139932px;}
.w3{width:636.177474px;}
.w8{width:637.542662px;}
.w4{width:638.225256px;}
.w6{width:643.686007px;}
.wb{width:645.051195px;}
.wc{width:650.511945px;}
.wa{width:651.877133px;}
.w1{width:682.593857px;}
.w7{width:793.174061px;}
.w2{width:794.539249px;}
.w0{width:795.904437px;}
.w9{width:798.634812px;}
.w5{width:800.000000px;}
.x0{left:60.068259px;}
.x2{left:71.672355px;}
.x1{left:74.402730px;}
.x4{left:77.133106px;}
.x3{left:78.498294px;}
@media print{
.y3{bottom:18.666667pt;}
.y5{bottom:30.666667pt;}
.y0{bottom:52.666667pt;}
.y7{bottom:72.666667pt;}
.y6{bottom:76.666667pt;}
.y2{bottom:79.333333pt;}
.y1{bottom:80.000000pt;}
.y4{bottom:84.000000pt;}
.h3{height:958.666667pt;}
.h6{height:959.333333pt;}
.h8{height:961.333333pt;}
.ha{height:964.000000pt;}
.h7{height:1006.000000pt;}
.h5{height:1018.666667pt;}
.h4{height:1020.000000pt;}
.h1{height:1038.000000pt;}
.h9{height:1133.333333pt;}
.h2{height:1134.666667pt;}
.h0{height:1136.000000pt;}
.w3{width:621.333333pt;}
.w8{width:622.666667pt;}
.w4{width:623.333333pt;}
.w6{width:628.666667pt;}
.wb{width:630.000000pt;}
.wc{width:635.333333pt;}
.wa{width:636.666667pt;}
.w1{width:666.666667pt;}
.w7{width:774.666667pt;}
.w2{width:776.000000pt;}
.w0{width:777.333333pt;}
.w9{width:780.000000pt;}
.w5{width:781.333333pt;}
.x0{left:58.666667pt;}
.x2{left:70.000000pt;}
.x1{left:72.666667pt;}
.x4{left:75.333333pt;}
.x3{left:76.666667pt;}
}
